maintainer: bmw@disroot.org
upstream:
  maintainer: ImageMagick Studio LLC
  bugs-to: https://github.com/ImageMagick/ImageMagick/issues
  doc: https://imagemagick.org/script/command-line-tools.php
  changelog: https://github.com/ImageMagick/Website/blob/main/ChangeLog.md

updates:
  copy: true
  source:
    type: github
    id: ImageMagick/ImageMagick
